IntlTimeZone::getGMT
IntlTimeZone::getOffset
IntlTimeZone
PHP Manual

# IntlTimeZone::getID

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getID — Get timezone ID

### Description

public string IntlTimeZone::getID ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlTimeZone::getGMT
IntlTimeZone::getOffset
IntlTimeZone
PHP Manual